Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    The PHP cURL Extension is required for HTTPS...

    I have a Ubuntu 18.4 LAMP with a simple site to input leads via a form to WSDL. I have been using nuSOAP for the data. On this server, I am stuck in a loop. If cURL is disabled I have a working site, but this WSDL err...
    1 By Stuartb Apache PHP